<?xml version="1.0" encoding="utf-8"?>
<name>
	<values>Water Ripples</values>
	<values-zh-CN>水波涟漪</values-zh-CN>
	<values-am>የውሃ ሞገዲቶች</values-am>
	<values-ar>تموجات الماء</values-ar>
	<values-as>ৱাটাৰ ৰিপল</values-as>
	<values-az-LATN>Su dalğaları</values-az-LATN>
	<values-jv-LATN>Kumricik Banyu</values-jv-LATN>
	<values-my-QAAG>ေရလႈိင္း</values-my-QAAG>
	<values-sr-LATN>Talasanje vode</values-sr-LATN>
	<values-be>Водная рабізна</values-be>
	<values-bg>Вълнички</values-bg>
	<values-bn>ওয়াটার রিপল</values-bn>
	<values-bo>ཆུ་ཡི་རླབས་རིས།</values-bo>
	<values-bs-LATN>Mreškanje vode</values-bs-LATN>
	<values-ca>Ones d\'aigua</values-ca>
	<values-cs>Vlnění vody</values-cs>
	<values-da>Vandkrusninger</values-da>
	<values-de>Wasserwellen</values-de>
	<values-el>Κυματισμοί νερού</values-el>
	<values-en-GB>Water Ripples</values-en-GB>
	<values-es>Ondas en el agua</values-es>
	<values-es-US>Ondas de agua</values-es-US>
	<values-et>Veevirvendused</values-et>
	<values-eu>Ur-uhinak</values-eu>
	<values-fa>امواج خروشان</values-fa>
	<values-fi>Renkaat vedessä</values-fi>
	<values-fr>Vaguelettes</values-fr>
	<values-gl>Ondas de auga</values-gl>
	<values-gu>વોટર રિપ્પલ્સ</values-gu>
	<values-hi>पानी की लहरें</values-hi>
	<values-hr>Valovi vode</values-hr>
	<values-hu>Hullámok a vízen</values-hu>
	<values-in>Riak Air</values-in>
	<values-it>Increspature dell\'acqua</values-it>
	<values-iw>אדוות מים</values-iw>
	<values-ja>水のさざ波</values-ja>
	<values-ka>წყლის ლივლივი</values-ka>
	<values-kk>Судың шымырлануы</values-kk>
	<values-km>តំណក់ទឹក</values-km>
	<values-kn>ನೀರಿನ ಅಲೆಗಳು</values-kn>
	<values-ko>잔물결</values-ko>
	<values-lo>ຄື້ນນ້ຳ</values-lo>
	<values-lt>Vandens raibuliai</values-lt>
	<values-lv>Ūdens vilnīši</values-lv>
	<values-mai>वाटर रिपल्स</values-mai>
	<values-mi>Ngā Ripo Wai</values-mi>
	<values-mk>Бранчиња</values-mk>
	<values-ml>ജല തരംഗങ്ങൾ</values-ml>
	<values-mn>Усны долгион</values-mn>
	<values-mr>पाण्याचे तरंग</values-mr>
	<values-ms>Riak Air</values-ms>
	<values-my>ရေလှိုင်း</values-my>
	<values-nb>Vannbølger</values-nb>
	<values-ne>पानीका तरङ्गहरू</values-ne>
	<values-nl>Water Ripples</values-nl>
	<values-or>ୱାଟର୍‌ ରିପେଲ୍ସ</values-or>
	<values-pa>ਵਾਟਰ ਰਿਪਲਜ਼</values-pa>
	<values-pl>Kręgi na wodzie</values-pl>
	<values-pt>Ondulações de água</values-pt>
	<values-pt-PT>Water Ripples</values-pt-PT>
	<values-ro>Unde de apă</values-ro>
	<values-ru>Круги на воде</values-ru>
	<values-si>ජල රැලි</values-si>
	<values-sk>Vlnenie vody</values-sk>
	<values-sl>Nežni valovi</values-sl>
	<values-sv>Vattenringar</values-sv>
	<values-sw>Mawimbi ya Maji</values-sw>
	<values-ta>நீர் சிற்றலைகள்</values-ta>
	<values-te>నీటిలో అలలు</values-te>
	<values-th>ระลอกน้ำ</values-th>
	<values-tl>Water Ripples</values-tl>
	<values-tr>Su Dalgaları</values-tr>
	<values-ug>سۇنىڭ مەيىن دولقۇنى</values-ug>
	<values-uk>Брижі на воді</values-uk>
	<values-ur>پانی کی لہریں</values-ur>
	<values-uz>Suv jimirlashi</values-uz>
	<values-vi>Nước gợn sóng</values-vi>
	<values-zh-HK>水波漣漪</values-zh-HK>
	<values-zh-TW>水波漣漪</values-zh-TW>
</name>
